{ pkgs, ... }:

with pkgs;
stdenv.mkDerivation {
  name = "erambler-html";
  src = ../.;
  nativeBuildInputs = [ hugo ];
  buildPhase = "hugo";
  installPhase = ''
    mkdir $out
    cp -R public/* public/.well-known $out
  '';
}
